## libtext-reflow-perl 1.09

=== debian/changelog ===
libtext-reflow-perl (1.09-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Convert to 3.0 (quilt) source format.
  * Declare compatibility with Standards-Version 3.9.5.
  * Bump debhelper compat level to 9.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.
  * Cleanup debian/control with cme.
  * Point to versioned GPL-1, instead of symlink, in common-licenses.

 -- intrigeri <intrigeri@debian.org>  Fri, 11 Apr 2014 23:17:27 +0200

libtext-reflow-perl (1.09-1) unstable; urgency=low

  * Initial Release (Closes: #540304)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 03 Oct 2009 12:20:12 -0400
