=== debian/control ===
Source: libtext-reflow-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20120312~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-reflow-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-reflow-perl.git
Homepage: https://metacpan.org/release/Text-Reflow

Package: libtext-reflow-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl module for reflowing files using Knuth's algorithm
 Text::Reflow provides a series of utilities that reflow paragraphs in a given
 file, filehandle, string or array using Knuth's paragraphing algorithm (as
 used in TeX) to pick the optimal places to break lines. The reflow algorithm
 tries to keep lines the same length but also tries to break at punctuation,
 and to avoid breaking within a proper name or after certain connectives. The
 result is more readable since fewer phrases are broken across line breaks.
