## libtext-reflow-perl 1.10

=== debian/changelog ===
libtext-reflow-perl (1.10-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Import upstream version 1.10
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Remove installation of reflow script in /usr/bin

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 15 Aug 2015 04:00:41 -0300
