## libtext-reflow-perl 1.11

=== debian/changelog ===
libtext-reflow-perl (1.11-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:19:20 +0000

libtext-reflow-perl (1.11-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.11
  * Remove fix-pod-errors.patch. Already applied by upstream.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 26 Aug 2015 17:03:12 -0300
