## libtext-reflow-perl 1.17

=== debian/changelog ===
libtext-reflow-perl (1.17-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Drop override_dh_compress.
    debhelper in compat level 12 doesn't compress examples anymore.
  * debian/rules: also remove manpage of removed example script.
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:21:59 +0100

libtext-reflow-perl (1.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.17
  * Reformat paragraphs in debian/copyright file

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Dec 2016 20:13:40 +0100

libtext-reflow-perl (1.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.15
  * Remove patch fixing typo in manpage, applied by upstream.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 29 Nov 2016 14:53:54 -0200

libtext-reflow-perl (1.14-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 1.14
  * Refresh hashbang patch
  * Declare compliance with Debian policy 3.9.8
  * Add me as uploader, package without uploader
  * debian/rules: add hardening=+all
  * Create patch fixing typo in manpage

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 28 Nov 2016 16:50:36 -0200
