=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libtext-reflow-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: perl,
-               debhelper (>= 9.20120312~)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-reflow-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-reflow-perl.git
+Build-Depends: perl-xs-dev,
+               perl:native,
+               debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-reflow-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-reflow-perl.git
 Homepage: https://metacpan.org/release/Text-Reflow
 
 Package: libtext-reflow-perl
