=== debian/watch ===
version=4
https://metacpan.org/release/Text-Reflow   .*/Text-Reflow-v?@ANY_VERSION@@ARCHIVE_EXT@$
